/* base.css, part of YUI's CSS Foundation */

/*LETS RESET ALL DEFINITION LISTS TO HAVE NO MARGIN UNLESS THEY ARE USED IN A CONTENT AREA*/
dl, dt, dd {
margin:0
}

h1 {
	/*18px via YUI Fonts CSS foundation*/
	font-size:138.5%;  
}
h2, legend, dt.relatedHeadlines, .basket dt, .latestJobs dt,
.campaignList dt, .jobsOnSite dt, .categoryList dt.heading, .navCandidate dt {
	/*16px via YUI Fonts CSS foundation*/
	font-size:123.1%;
	font-weight:bold;
}
h3 {
	/*14px via YUI Fonts CSS foundation*/
	font-size:108%;  
}
h1,h2,h3,legend, dt.relatedHeadlines {
	/* top & bottom margin based on font size */
	margin:1em 0;
}

dt.relatedHeadlines {
	margin:1em 0 0;
	padding:0
}

h1,h2,h3,h4,h5,h6,strong,legend, dt.relatedHeadlines, .basket dt {
	/*bringing boldness back to headers and the strong element*/
	font-weight:bold; 
}
abbr,acronym {
	/*indicating to users that more info is available */
	border-bottom:1px dotted #000;
	cursor:help;
} 
em {
	/*bringing italics back to the em element*/
	font-style:italic;
}
blockquote,ul,ol,#main dl {
	/*giving blockquotes and lists room to breath*/
	margin:1em;
}

ol,ul,#main dl {
	/*bringing lists on to the page with breathing room */
	margin-left:2em;
}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside;	
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside;
}
#main dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left:1em;
}
th,td {
	/*borders and padding to make the table readable*/
	
}
th {
	/*distinguishing table headers from data cells*/
	font-weight:bold;
}

caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	
}

a {
	color:#4d5679;
}

a:hover {
	color:#ff0000;
	text-decoration:none;
}

/*IE HACK TO FIX POSTIONING ON LEGEND*/
legend {
    position:relative; 
    margin:0 0 0.5em;
    margin-left: 0px;
    
    #margin-left: -7px;
    _margin-left: -7px;
    
    display:block;
}

/******SPACING******/
.basket, .quickSearch, .siteSearch {
    margin-bottom:1em
}

.dv3QuickSideSearchPanel legend {
    margin-bottom:0;
}